USE [Users_mdb]
GO
IF  EXISTS (SELECT * FROM sys.views WHERE object_id = OBJECT_ID(N'[dbo].[ADDomain]'))
DROP VIEW [dbo].[ADDomain]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.views WHERE object_id = OBJECT_ID(N'[dbo].[ADDomain]'))
EXEC dbo.sp_executesql @statement = N'CREATE VIEW [dbo].[ADDomain]
AS
SELECT     [nID], [tHost] AS tName
FROM         [Users_mdb].[dbo].[tblLDAP]' 
GO
